﻿body {
}

h3{font-size:22px; font-weight:bold; color:#fff; margin-bottom:0px;margin-top:4px;}
h5{font-size:20px; font-weight:bold; color:red; margin:10px;}
h6{font-size:16px; font-weight:bold; color:#fff61b; margin:10px;}
h7{font-size:20px; font-weight:bold; color:#49a942; margin:10px;}
.HRPage{clear:both; border:1px solid yellow;background-color:yellow;background-image:url(../../HealthyRewards/graphx/HR_pg1.gif); background-repeat:no-repeat; width:955px; height:539px;}
.CUPage{clear:both; border:1px solid #ffaf35;background-color:#ffaf35;background-image:url(../../HealthyRewards/graphx/CU_pg1.gif); background-repeat:no-repeat; width:955px; height:539px;}
a.HRLogo{float:left; margin-top:125px; margin-left:55px; width:300px; height:150px;}
.HRContent{float:right;margin-top:10px; background-image:url(../../HealthyRewards/graphx/Steps.png); background-repeat:no-repeat; width:569px; height:431px;  font-weight:bold;}
.CUContent{float:right;margin-top:10px; background-image:url(../../HealthyRewards/graphx/Stepscu.png); background-repeat:no-repeat; width:569px; height:431px;  font-weight:bold;}
.thankyou{margin-top:10px;margin-left:375px; background-image:url(../../HealthyRewards/graphx/Thankyou.png); background-repeat:no-repeat; width:569px; height:500px; font-size:12px; }
.thankyouCU{margin-top:80px;margin-left:375px; background-image:url(../../HealthyRewards/graphx/ThankyouCU.png); background-repeat:no-repeat; width:569px; height:390px; font-size:12px; }
a.redlink {font-weight:bold; color:#b32024; text-decoration:none; cursor:hand;}
a:link.whitelink  {font-weight:bold; color:#fff; text-decoration:none;cursor:hand;}

.SNAForm{background-image:url(../../SNA/graphx/SNAForm.jpg); background-repeat:no-repeat; width:955px; height:1300px}
.HRAsterick{color:yellow;font-weight:bold; font-size:13px;} 
.printPDF{margin-top:55px; margin-left:395px; height:27px; width:85px; cursor:hand;}
#confirmation{padding-top:100px;margin-left:170px;   }
#confirmationCU{color:black;padding-top:130px;margin-left:100px; width:250px;  }
#return{padding-top:55px; margin-left:70px;}
#returnCU{margin-left:125px; width:125px;color:Black;}
#bonus {color:#fff; 
         margin-left:36px;
         margin-top:20px; 
         width:475px;}

#download{margin-left:20px;
          margin-top:55px; 
          width:435px; vertical-align:middle;}  
                  
#download p {padding: 10px 0px 0px 0px;}
.noline td {border:0px solid black; text-align:left;}
.product td {border-bottom:1px solid black; text-align:left;}

.greenrow td {background-color:#7ac143; color:#fff; border:0px solid #7ac143;padding:3px 0px 3px 3px; }
.orangerow td {background-color:#d9531e; color:#fff; border:0px solid #7ac143;padding:3px 0px 3px 3px; }


.form {color:White; font-weight:bold;}
p.HRFormLabel
{
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	color: white;
}

span.HRFormLabel
{
	font-weight: bold;
	color: white;
}
#k12{float:left;}
#cu {float:right;}
.portalhead{color:#cc0000;font-size:27px; line-height:35px;font-weight:bold;}